@charset "utf-8";



.sec_01 .txt_area {
    width: 45%;
}

.sec_01 .img_area {
    width: 50%;
}


@media (max-width: 899px) {

    #sec_01 .txt_area {
        width: 100%;
    }

    #sec_01 .img_area {
        width: 92%;
        max-width: 460px;
        margin: 0 auto 2em;
    }


}

/*****greeting************/
.greeting {}

.greeting dl {
    max-width: 800px;
    margin: 0 auto;
}

.greeting dt {
    font-size: 80%;
}

.greeting dt:before {}

.greeting dt {
   position: relative;
  padding: 0 0 0 3em;
}

.greeting dt:before {
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    width: 10%;
    height: 1px;
    content: '';
    background: #333;
}

.greeting dt span {
    position: relative;
    padding: 0 1em;
    background: #fff;
}

.greeting dd {
    padding: 1em 0;
}

.greeting dd .name {
    text-align: right;
    padding: 1em 0 0;
    font-size: 90%;
}

/*****************/

.sec_event .list>li {
    width: calc(100% / 3 - .75em);
    background: var(--c_org);
    color: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .2);
    padding: .5em;
    margin: .75em 0;
    text-align: center;
}


.sec_oneday .box {
    padding: 2em 3em;
    border-radius: 20px;
    position: relative;
    background-color: #fff;
}

.sec_oneday h2 {
    color: var(--c_org);
}

.sec_oneday .txt_area {
    width: 55%;
}

.sec_oneday dl {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.sec_oneday .txt_area dl:not(:last-child) {
    border-bottom: 2px dotted var(--c_org);
    padding-bottom: 1em;
    margin-bottom: 1em;
}

.sec_oneday dl dt {
    width: 6em;
    font-weight: bold;
    font-size: clamp(1rem, 0.909rem + 0.45vw, 1.25rem);
    color: var(--c_org);
}

.sec_oneday dl dd {
    width: calc(100% - 7em);
}

.sec_oneday .img_area li {
    position: absolute;
    width: 35%;
    max-width: 200px;
}
.sec_oneday .img_area li img{
    border-radius: 50%;
}
.sec_oneday .img_area li:nth-of-type(1) {
    top: 10%;
    right: 5%;
}

.sec_oneday .img_area li:nth-of-type(2) {
    top: 50%;
    right: 12%;
}





@media (max-width: 899px) {

    .sec_event .list>li {
        width: calc(100% / 2 - .75em);
    }

    .sec_oneday .txt_area {
        width: 100%;
        margin-bottom: 1em;
    }

    .sec_oneday .img_area {
        width: 90%;
        max-width: 460px;
        margin: auto;
    }

    .sec_oneday .img_area li {
        position: static;
        width: 55%;
        max-width: 300px;
    }

    .sec_oneday .img_area li:nth-of-type(1) {
        margin-left: auto;
    }

    .sec_oneday .img_area li:nth-of-type(2) {
        margin-top: -3em;
    }



}


@media (max-width: 599px) {
    .sec_oneday .box {
        padding: 1.25em 1.75em;
    }

    .sec_oneday dl dt,
    .sec_oneday dl dd {
        width: 100%;
    }


}


@media (max-width: 399px) {
    .sec_event .list>li {
        width: 100%;
    }
}